import { Meta, Story } from '@storybook/addon-docs';

import { Text } from './Text';

<Meta title="Text" />

# Text

Scale

<Story name="Scale">
  <div><Text size="3xl">3xl The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="2xl">2xl The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="xl">xl The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="lg">lg The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="md">md The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="sm">sm The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="xs">xs The quick brown fox jumps over the lazy dog</Text></div>
  <div><Text size="2xs">2xs The quick brown fox jumps over the lazy dog</Text></div>
</Story>
